RubyGems Navigation menu

aws-sdk-codestarnotifications 1.25.0

Official AWS Ruby gem for AWS CodeStar Notifications. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.34.0 - May 13, 2024 (30 KB)
  2. 1.33.0 - April 25, 2024 (30 KB)
  3. 1.32.0 - January 26, 2024 (30 KB)
  4. 1.31.0 - November 28, 2023 (27 KB)
  5. 1.30.0 - November 22, 2023 (27 KB)
  6. 1.25.0 - June 28, 2023 (27 KB)
Show all versions (36 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.176.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8887ad9bf86a3d0374f7405aa88cb94fba5973c22e17437de76c48c533c293e2

Total downloads 36,918,729

For this version 114,342

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: